PHP 手冊
前一頁 |  | 下一頁

# SoapClient->__setCookie()

SoapClient->__setCookie() -- Sets the cookie that will be sent with the SOAP request

## Description

class SoapClient {
void __setCookie ( string name [, string value] )
}

Defines a cookie to be sent along with the SOAP requests.

> 注: Calling this method will affect all following calls to SoapClient methods.

## Parameters

name

  The name of the cookie.

value

  The value of the cookie. If not specified, the cookie will be deleted.

## Return Values

No value is returned.

前一頁 | 內容 | 下一頁
SoapClient->__getTypes() | 上一層 | SoapClient->__soapCall()